WMC-AddIn depends on Microsoft.MediaCenter Assembly v6.1

General discussions over DVBLink products

WMC-AddIn depends on Microsoft.MediaCenter Assembly v6.1

Postby habeIchVergessen » Mon Oct 17, 2011 12:56 pm

Hello,

DVBLink-AddIn seems to be incompatible to Vista MediaCenter.

How to get version 6.1 of MediaCenter Assembly on Vista?
Or how to get DVBLink-AddIn compatible to v6.0.6 MediaCenter Assembly?

with regards
habeIchVergessen
 
Posts: 3
Joined: Tue Jun 16, 2009 2:15 pm


Re: WMC-AddIn depends on Microsoft.MediaCenter Assembly v6.1

Postby Oberon » Mon Oct 17, 2011 12:57 pm

DVBLink v4 MediaCenter integration does not work with Vista anymore. Only Win7.
Oberon
 
Posts: 11763
Joined: Thu Sep 06, 2007 5:04 am

Re: WMC-AddIn depends on Microsoft.MediaCenter Assembly v6.1

Postby habeIchVergessen » Mon Oct 17, 2011 2:12 pm

a hint about this disadventage at product page would be useful!!!
habeIchVergessen
 
Posts: 3
Joined: Tue Jun 16, 2009 2:15 pm

Re: WMC-AddIn depends on Microsoft.MediaCenter Assembly v6.1

Postby Oberon » Mon Oct 17, 2011 2:14 pm

DVBLink TVSource product page says:
- Windows 7 (32 and 64 bit) for the local MediaCenter integration
- Windows XP with SP2 or above (32 and 64 bit) for TV Server application in combination with DVBLink Connect! Server
Oberon
 
Posts: 11763
Joined: Thu Sep 06, 2007 5:04 am

Re: WMC-AddIn depends on Microsoft.MediaCenter Assembly v6.1

Postby MuadDib » Fri Oct 21, 2011 8:25 pm

Oberon wrote:DVBLink TVSource product page says:
- Windows 7 (32 and 64 bit) for the local MediaCenter integration
- Windows XP with SP2 or above (32 and 64 bit) for TV Server application in combination with DVBLink Connect! Server

Most people will assume that if it works with W7, it will work with Vista due to the obvious similarities. $0.02
MuadDib
 
Posts: 46
Joined: Tue Jun 22, 2010 3:17 pm


Return to General

Who is online

Users browsing this forum: No registered users and 1 guest